petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCTelescopeSetIgnoreKSPComputeOperators

Set a flag to ignore KSPComputeOperators.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeSetIgnoreKSPComputeOperators(PC pc,PetscBool v)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

v -Use PETSC_TRUE to ignore the method (if defined) set via KSPSetComputeOperators on pc

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeSetIgnoreKSPComputeOperators_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages